Subject: Re: Leaky faucet warning

From: Ronnie Falcao <[email-masked]>
Date: Fri, 14 Jan 2005 17:45:00 -0800

Hi, Sweetie,

Just so you know, last year I felt like I was on death's door
and barely had energy to get myself food.  It's probably the
sickest I've ever been and the closest I've ever come to
going to the ER for a non-injury event.  Right now, I'm thinking
I may just be having some allergies.  I'm experimenting now
with some pharmaceuticals to see if antihistamines change
things, which would tell me it's allergies and I can be
ready for a birth if needed.  I think that might be it,
because I actually FEEL about 90% - it's just this really
runny nose and possible secondary infections that are
worrying me.

What would be really helpful would be if you'd come over
this evening to motivate me to a reasonable bedtime.
I don't know what was going on yesterday, but it was
weird and I was very avoidant of going to bed/sleep.
The easiest way to change this is to have a really
appealing reason for going to bed, i.e. YOU.

My plan would be to take a nice, hot bath from around
7 to when you arrive and get yourself ready for bed.
Then we could cuddle and have a nice, early bedtime,
which should get you up in time to crunch numbers
tomorrow?

And from your mild symptoms, maybe you'd benefit from
an early bedtime, too.  :-)

How does that all sound?

Love,
Ronnie